@charset "UTF-8";
/* CSS Document */

/***************************  GLOBAL ***************************/
@font-face {
    font-family: 'light';
    src: url('font/HelveticaNeueLT-Light.eot?#iefix') format('embedded-opentype'),
		 url('font/HelveticaNeueLT-Light.svgz#HelveticaNeueLT-Light') format('svg'),
         url('font/HelveticaNeueLT-Light.woff') format('woff'),
         url('font/HelveticaNeueLT-Light.ttf') format('truetype'),
         url('font/HelveticaNeueLT-Light.svg#HelveticaNeueLT-Light') format('svg');
    font-weight: normal;
    font-style: normal;
	font-variant:normal;
}
@font-face{ 	
	font-family: 'thin';
	src: url('font/HelveticaNeueThin.eot');
	src: url('font/HelveticaNeueThin.eot?#iefix') format('embedded-opentype'),
	     url('font/HelveticaNeueThin.ttf') format('truetype'),
	     url('font/HelveticaNeueThin.svg#WebSymbolsRegular') format('svg');	
	}
	
@font-face{ 	
	font-family: 'roman2';
	src: url('font/helveticaneue-roman.otf');
	src: url('font/HelveticaNeueThin.otf?#iefix') format('embedded-opentype'),
	     url('font/helveticaneue-roman.ttf') format('truetype'),
	     url('font/helveticaneue-roman.svg#WebSymbolsRegular') format('svg');	
	}
	
	
@font-face {
    font-family: 'roman';
    src: url(font/HelveticaNeue-Normal-55.eot);
    src: url(font/HelveticaNeue-Normal-55.woff);
    src: url(font/HelveticaNeue-Normal-55.eot?#iefix) format('embedded-opentype'), 
    url(font/HelveticaNeue-Normal-55.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}



	html, body { 
 		font-size: 14px;
 		font-family: roman, arial;
 		color:#ffffff;
 		font-weight: 100;
		margin: 0;
		padding:0;
		height:100%;
		-webkit-font-smoothing: antialiased;
	}
	::selection {
	        background: #009fbb;
	        color:#ffffff;
	}
	::-moz-selection {
	        background: #009fbb;
	        color:#ffffff;
	}
	img{
		border:none;
	}
	a{
		text-decoration: none;
		color: inherit;
	}
	h1{
		color:#009fbb;
 		font-size: 14px;
 		font-family: roman;
 		font-weight: 100;
 		margin:0px;
 		margin-bottom:20px;
	}
	h2{
		color:#009fbb;
		font-size:14px;
		font-weight: bold;
		padding-bottom: 5px;
	}
	.uppercase{
		text-transform: uppercase;
	}


	.hovereffect{
		color:#ffffff;
	}	
	.hovereffect:hover{
		opacity: 0.5;
	}
	
	.menu{
		font-size:14px;
		cursor:pointer;
	}
	.menumobile{
		font-size:22px;
		cursor:pointer;
		color: #009fbb;
		width: 100%;
		line-height: 50px;
		text-align: center;
	}
	.mobilemenusplit{
		height:2px;
		background-color:#ffffff;
	}
	
	.title{
		color:#009fbb;
		font-size:21px;
	}
	.subtitle{
		color:#009fbb;
		font-size:14px;
		font-weight: bold;
		padding-bottom: 5px;
	}
	
	.description{
		color:#000000;
		line-height: 20px;
	}
	
	
	ul {
	    list-style: none;
	    padding:0;
	    margin:0;
	}
	
	li { 
	    padding-left: 10px; 
	    text-indent: -.7em;
	}
	
	li:before {
	    content: "• ";
	    color: #009fbb; /* or whatever color you prefer */
	    font-size:10px
	}
	
	
	.imgheader{
		float:left;
		height:290px;
	}	
		
	.w75{
		width: 75%;
	}
	
	.w25{
		width: 25%;
	}
	
	.secondheaderimg{
		margin-left:20px;
	}
	

    .back_to_top {
        position: fixed;
        height: 33px;
        font-size: 12px;
        line-height: 33px;
        text-align: right;
        text-transform: uppercase;
        color: #fff;
        right: 30px;
        bottom: 20px;
        z-index: 4;
        cursor: pointer;
    }
    
#homeDiv {
    width: 100%;
    display: table;
}

#homeDiv>div {
    display: table-cell;
    width: 50%;
    padding-left: 10px;
}

#homeDiv>div:first-child {
    padding-left: 0px;
    padding-right: 10px;
}

.infoBox {
    font-size: 16px;
}

#homeDiv img {
    width: 100%;
}

.infoBox .info {
    color: #009fbb;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 14px;
}
